Subject: Re: Prototype Spit XIV
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Mon, 3 Nov 2003 09:55:25 -0800

Hi Robert,
Thanks for sending in your Spitfire Prototype article.  I'll e-mail you when this goes on ARC in a  few weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: [email-masked] 
  Sent: Tuesday, November 04, 2003 5:09 AM
  Subject: Prototype Spit XIV

  ery Template #02 
  1/48 Spitfire Mk.XIV prototype

  by Robert-Jan Willekens

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  I like colourfull models, as you can see. Warplanes are supposed to be drab and dark, but sometimes they come in rather liveley appearances! Witness to this is my rendition of this Spitfire JF316 Mk.XIV prototype. Another Spitfire, you may say. Yes, the most well-known, well-researched and most modelled airplane of them all! My first airplane kit was indeed the Airfix Spitfire, a long, long time ago (1968?...)

  This particular Spit started off as the Hobbycraft Mk.XV Seafire. I deleted the four-blade prop, which was replaced by a resin five-blade example. Next was the deletion of the hook, simply done by removing the rudder and replacing it by a spare ICM pointed rudder which I didn't need for my ICM Mk.IX rendition. The wheels are from True Details. Decals came from the spare decal bank and are mostly AMD. Finally, the paint was airbrushed on using Extracolor paints. Glorious Yellow!!

  The prototype Mk.XIV (at least this one, for there were six built) was in fact a Mk.VIII airframe, to which the R-R Griffon 65 was mated; the assymetrical oil coolers were deleted from the Mk.VIII and the two same-shape coolers were fitted. Later prototypes reflected the new fuselage with larger span vertical tail and rudder.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "Robert-Jan Willekens